## alinux-desktop-settings 15.0.27-1alinux1

=== debian/changelog ===
alinux-desktop-settings (15.0.27-1alinux1) voltron; urgency=low

  * Eerste stabiele release van de 'Safe Mode' desktop settings.
  * Overgeschakeld naar Adwaita-dark basis met CSS-overrides voor stabiliteit.
  * Automatische SVG naar PNG conversie toegevoegd voor wallpapers.
  * XFCE4-panel en desktop XML gevalideerd voor Debian Live-Build.
  * Cursor teruggezet naar Adwaita voor maximale compatibiliteit.

 -- Alex van Vught <alex@alexvvught.com>  Mon, 29 Dec 2025 18:30:00 +0100
