=== debian/control ===
Source: alinux-desktop-settings
Section: x11
Priority: optional
Maintainer: Alex van Vught <alex@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1

Package: alinux-desktop-settings
Architecture: all
Depends: 
 xfce4, 
 xfce4-goodies, 
 xfce4-whiskermenu-plugin,
 xfce4-pulseaudio-plugin,
 xfce4-notifyd,
 xfce4-power-manager-plugins,
 gnome-themes-extra, 
 adwaita-icon-theme-full, 
 fonts-noto, 
 libglib2.0-bin,
 alinux-icon-theme,
 ${misc:Depends}
Description: ALinux Voltron Desktop Configuratie (Safe Mode)
 Configureert XFCE met een stabiele Adwaita-basis en Neon styling.
 Bevat:
 - Achtergronden (Grub, XFCE, LightDM)
 - XFCE Paneel configuratie
 - GTK3 CSS Overrides voor Voltron look
