=== debian/rules ===
#!/usr/bin/make -f

# Gebruik de standaard debhelper sequentie
%:
	dh $@

# Zorg dat de permissies na installatie goed staan (wordt uitgevoerd tijdens build)
override_dh_fixperms:
	dh_fixperms
	chmod 644 usr/share/themes/ALinux-Voltron/gtk-3.0/gtk.css
	chmod 644 etc/xdg/xfce4/xfconf/xfce-perchannel-xml/*.xml
